.com_bigwhiteduck_stacks_headerpro_stack .text-center{text-align:center}.com_bigwhiteduck_stacks_headerpro_stack .text-left{text-align:left}.com_bigwhiteduck_stacks_headerpro_stack .text-right{text-align:right}.com_bigwhiteduck_stacks_headerpro_stack .text-justify{text-align:justify}.com_bigwhiteduck_stacks_headerpro_stack .text-inherit{text-align:inherit}
.com_joeworkman_stacks_quickflip2_stack .quickflip{-webkit-perspective:1000;perspective:1000;-webkit-transform-style:preserve-3d;transform-style:preserve-3d}.com_joeworkman_stacks_quickflip2_stack .quickflip.flip-left .back{-webkit-transform:rotateY(360deg);transform:rotateY(360deg)}.com_joeworkman_stacks_quickflip2_stack .quickflip.flip-left.hover .quickflip-card{-webkit-transform:rotateY(-360deg);transform:rotateY(-360deg)}.com_joeworkman_stacks_quickflip2_stack .quickflip.flip-right .back{-webkit-transform:rotateY(-360deg);transform:rotateY(-360deg)}.com_joeworkman_stacks_quickflip2_stack .quickflip.flip-right.hover .quickflip-card{-webkit-transform:rotateY(360deg);transform:rotateY(360deg)}.com_joeworkman_stacks_quickflip2_stack .quickflip.flip-right.hover .back,.com_joeworkman_stacks_quickflip2_stack .quickflip.flip-left.hover .back{-webkit-transform:rotateY(0deg);transform:rotateY(0deg)}.com_joeworkman_stacks_quickflip2_stack .quickflip.flip-up .back{-webkit-transform:rotateX(-360deg);transform:rotateX(-360deg)}.com_joeworkman_stacks_quickflip2_stack .quickflip.flip-up.hover .quickflip-card{-webkit-transform:rotateX(360deg);transform:rotateX(360deg)}.com_joeworkman_stacks_quickflip2_stack .quickflip.flip-down .back{-webkit-transform:rotateX(360deg);transform:rotateX(360deg)}.com_joeworkman_stacks_quickflip2_stack .quickflip.flip-down.hover .quickflip-card{-webkit-transform:rotateX(-360deg);transform:rotateX(-360deg)}.com_joeworkman_stacks_quickflip2_stack .quickflip.flip-up.hover .back,.com_joeworkman_stacks_quickflip2_stack .quickflip.flip-down.hover .back{-webkit-transform:rotateX(0deg);transform:rotateX(0deg)}.com_joeworkman_stacks_quickflip2_stack .quickflip.twist-up .back{-webkit-transform:rotate3d(1,1,0,-360deg);transform:rotate3d(1,1,0,-360deg)}.com_joeworkman_stacks_quickflip2_stack .quickflip.twist-up.hover .quickflip-card{-webkit-transform:rotate3d(1,1,0,360deg);transform:rotate3d(1,1,0,360deg)}.com_joeworkman_stacks_quickflip2_stack .quickflip.twist-up.quickflip.cards-1 .back,.com_joeworkman_stacks_quickflip2_stack .quickflip.twist-up.quickflip.cards-1.hover .quickflip-card{-webkit-transform:rotate3d(1,1,0,180deg) rotate3d(1,1,0,180deg);transform:rotate3d(1,1,0,180deg) rotate3d(1,1,0,180deg)}.com_joeworkman_stacks_quickflip2_stack .quickflip.twist-down .back{-webkit-transform:rotate3d(1,1,0,360deg);transform:rotate3d(1,1,0,360deg)}.com_joeworkman_stacks_quickflip2_stack .quickflip.twist-down.hover .quickflip-card{-webkit-transform:rotate3d(1,1,0,-360deg);transform:rotate3d(1,1,0,-360deg)}.com_joeworkman_stacks_quickflip2_stack .quickflip.twist-down.quickflip.cards-1 .back,.com_joeworkman_stacks_quickflip2_stack .quickflip.twist-down.quickflip.cards-1.hover .quickflip-card{-webkit-transform:rotate3d(1,1,0,-180deg) rotate3d(1,1,0,-180deg);transform:rotate3d(1,1,0,-180deg) rotate3d(1,1,0,-180deg)}.com_joeworkman_stacks_quickflip2_stack .quickflip.twist-up.hover .back,.com_joeworkman_stacks_quickflip2_stack .quickflip.twist-down.hover .back{-webkit-transform:rotate3d(1,1,0,0deg);transform:rotate3d(1,1,0,0deg)}.com_joeworkman_stacks_quickflip2_stack .quickflip.vortex .back{-webkit-transform:rotateZ(0deg) rotateX(-360deg);transform:rotateZ(0deg) rotateX(-360deg)}.com_joeworkman_stacks_quickflip2_stack .quickflip.vortex.hover .quickflip-card{-webkit-transform:rotateZ(360deg) rotateX(360deg);transform:rotateZ(360deg) rotateX(360deg)}.com_joeworkman_stacks_quickflip2_stack .quickflip.vortex.hover .back{-webkit-transform:rotateZ(360deg) rotateX(0deg);transform:rotateZ(360deg) rotateX(0deg)}.com_joeworkman_stacks_quickflip2_stack .quickflip.hover .back{-webkit-transform:rotateY(0deg);transform:rotateY(0deg)}.com_joeworkman_stacks_quickflip2_stack .quickflip.hover .front{-webkit-transform:rotateY(180deg);transform:rotateY(180deg)}.com_joeworkman_stacks_quickflip2_stack .quickflip.quickflip.cards-2.flip-left .back{-webkit-transform:rotateY(180deg);transform:rotateY(180deg)}.com_joeworkman_stacks_quickflip2_stack .quickflip.quickflip.cards-2.flip-left.hover .quickflip-card{-webkit-transform:rotateY(-180deg);transform:rotateY(-180deg)}.com_joeworkman_stacks_quickflip2_stack .quickflip.quickflip.cards-2.flip-right .back{-webkit-transform:rotateY(-180deg);transform:rotateY(-180deg)}.com_joeworkman_stacks_quickflip2_stack .quickflip.quickflip.cards-2.flip-right.hover .quickflip-card{-webkit-transform:rotateY(180deg);transform:rotateY(180deg)}.com_joeworkman_stacks_quickflip2_stack .quickflip.quickflip.cards-2.flip-right.hover .back,.com_joeworkman_stacks_quickflip2_stack .quickflip.quickflip.cards-2.flip-left.hover .back{-webkit-transform:rotateY(0deg);transform:rotateY(0deg)}.com_joeworkman_stacks_quickflip2_stack .quickflip.quickflip.cards-2.flip-up .back{-webkit-transform:rotateX(-180deg);transform:rotateX(-180deg)}.com_joeworkman_stacks_quickflip2_stack .quickflip.quickflip.cards-2.flip-up.hover .quickflip-card{-webkit-transform:rotateX(180deg);transform:rotateX(180deg)}.com_joeworkman_stacks_quickflip2_stack .quickflip.quickflip.cards-2.flip-down .back{-webkit-transform:rotateX(180deg);transform:rotateX(180deg)}.com_joeworkman_stacks_quickflip2_stack .quickflip.quickflip.cards-2.flip-down.hover .quickflip-card{-webkit-transform:rotateX(-180deg);transform:rotateX(-180deg)}.com_joeworkman_stacks_quickflip2_stack .quickflip.quickflip.cards-2.flip-up.hover .back,.com_joeworkman_stacks_quickflip2_stack .quickflip.quickflip.cards-2.flip-down.hover .back{-webkit-transform:rotateX(0deg);transform:rotateX(0deg)}.com_joeworkman_stacks_quickflip2_stack .quickflip.quickflip.cards-2.twist-up .back{-webkit-transform:rotate3d(1,1,0,-180deg);transform:rotate3d(1,1,0,-180deg)}.com_joeworkman_stacks_quickflip2_stack .quickflip.quickflip.cards-2.twist-up.hover .quickflip-card{-webkit-transform:rotate3d(1,1,0,180deg);transform:rotate3d(1,1,0,180deg)}.com_joeworkman_stacks_quickflip2_stack .quickflip.quickflip.cards-2.twist-up.quickflip.cards-1 .back,.com_joeworkman_stacks_quickflip2_stack .quickflip.quickflip.cards-2.twist-up.quickflip.cards-1.hover .quickflip-card{-webkit-transform:rotate3d(1,1,0,180deg) rotate3d(1,1,0,180deg);transform:rotate3d(1,1,0,180deg) rotate3d(1,1,0,180deg)}.com_joeworkman_stacks_quickflip2_stack .quickflip.quickflip.cards-2.twist-down .back{-webkit-transform:rotate3d(1,1,0,180deg);transform:rotate3d(1,1,0,180deg)}.com_joeworkman_stacks_quickflip2_stack .quickflip.quickflip.cards-2.twist-down.hover .quickflip-card{-webkit-transform:rotate3d(1,1,0,-180deg);transform:rotate3d(1,1,0,-180deg)}.com_joeworkman_stacks_quickflip2_stack .quickflip.quickflip.cards-2.twist-down.quickflip.cards-1 .back,.com_joeworkman_stacks_quickflip2_stack .quickflip.quickflip.cards-2.twist-down.quickflip.cards-1.hover .quickflip-card{-webkit-transform:rotate3d(1,1,0,-180deg) rotate3d(1,1,0,-180deg);transform:rotate3d(1,1,0,-180deg) rotate3d(1,1,0,-180deg)}.com_joeworkman_stacks_quickflip2_stack .quickflip.quickflip.cards-2.twist-up.hover .back,.com_joeworkman_stacks_quickflip2_stack .quickflip.quickflip.cards-2.twist-down.hover .back{-webkit-transform:rotate3d(1,1,0,0deg);transform:rotate3d(1,1,0,0deg)}.com_joeworkman_stacks_quickflip2_stack .quickflip.quickflip.cards-2.vortex .back{-webkit-transform:rotateZ(0deg) rotateX(-180deg);transform:rotateZ(0deg) rotateX(-180deg)}.com_joeworkman_stacks_quickflip2_stack .quickflip.quickflip.cards-2.vortex.hover .quickflip-card{-webkit-transform:rotateZ(360deg) rotateX(180deg);transform:rotateZ(360deg) rotateX(180deg)}.com_joeworkman_stacks_quickflip2_stack .quickflip.quickflip.cards-2.vortex.hover .back{-webkit-transform:rotateZ(360deg) rotateX(0deg);transform:rotateZ(360deg) rotateX(0deg)}.com_joeworkman_stacks_quickflip2_stack .quickflip{position:relative;width:100%;-webkit-transform-style:preserve-3d;transform-style:preserve-3d}.com_joeworkman_stacks_quickflip2_stack .quickflip,.com_joeworkman_stacks_quickflip2_stack .quickflip-card{-webkit-transform-style:preserve-3d;transform-style:preserve-3d}.com_joeworkman_stacks_quickflip2_stack .quickflip-card{position:absolute;top:0;left:0;height:100%;width:100%;-webkit-backface-visibility:hidden;backface-visibility:hidden;-webkit-transform-style:preserve-3d;transform-style:preserve-3d}.com_joeworkman_stacks_quickflip2_stack .quickflip-card:first-child{position:relative;z-index:2}.com_joeworkman_stacks_quickflip2_stack .quickflip.cards-1 .quickflip-card{-webkit-backface-visibility:visible;backface-visibility:visible}.com_joeworkman_stacks_quickflip2_stack .quickflip-card > .stacks_out,.com_joeworkman_stacks_quickflip2_stack .quickflip-card > .stacks_out > .stacks_in{height:100%}
  @media screen and (max-width:500px){#stacks_in_9911{display:none}} 


/* @group CSS Reset & Box Sizing */

#adaptiveGridstacks_in_10036 *,
#adaptiveGridstacks_in_10036 *:before,
#adaptiveGridstacks_in_10036 *:after {
	box-sizing: content-box;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
}

#adaptiveGridstacks_in_10036 {
	display: block;
}

/*  */
#adaptiveGridstacks_in_10036 {
	visibility: hidden;
}
/*  */

#adaptiveGridstacks_in_10036:before {
	display: table;
	content: " ";	
}

#adaptiveGridstacks_in_10036 .adaptiveGridColumn {
	overflow: visible;
}

/*  */
#adaptiveGridstacks_in_10036 img {
	max-width: 100%;
	height: auto;
}
/*  */

#adaptiveGridstacks_in_10036 .adaptiveGridColumn {
	display: inline-block;
	float: left;
}

/* @end */

/* @group Column Padding Settings */

@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_10036 .gridCellInner {
		padding: 0px;
	}
	
	#adaptiveGridstacks_in_10036 {
		margin-left: -0px;
	}
	
	#adaptiveGridstacks_in_10036 {
		margin-right: -0px;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_10036 .gridCellInner {
		padding: 2px;
	}
	
	#adaptiveGridstacks_in_10036 {
		margin-left: -2px;
	}
	
	#adaptiveGridstacks_in_10036 {
		margin-right: -2px;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_10036 .gridCellInner {
		padding: 4px;
	}
	
	#adaptiveGridstacks_in_10036 {
		margin-left: -4px;
	}
	
	#adaptiveGridstacks_in_10036 {
		margin-right: -4px;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_10036 .gridCellInner {
		padding: 6px;
	}
	
	#adaptiveGridstacks_in_10036 {
		margin-left: -6px;
	}
	
	#adaptiveGridstacks_in_10036 {
		margin-right: -6px;
	}
}

/* @end */

/* @group Column Settings */



/* If column 1 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_10036 .column1 {
		width: 100.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_10036 .column1 {
		width: 50.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_10036 .column1 {
		width: 50.00%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_10036 .column1 {
		width: 25.00%;
	}
}



/* If column 2 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_10036 .column2 {
		width: 100.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_10036 .column2 {
		width: 50.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_10036 .column2 {
		width: 50.00%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_10036 .column2 {
		width: 25.00%;
	}
}



/* If column 3 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_10036 .column3 {
		width: 100.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_10036 .column3 {
		width: 50.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_10036 .column3 {
		width: 50.00%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_10036 .column3 {
		width: 25.00%;
	}
}



/* If column 4 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_10036 .column4 {
		width: 100.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_10036 .column4 {
		width: 50.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_10036 .column4 {
		width: 50.00%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_10036 .column4 {
		width: 25.00%;
	}
}


















/* @end */

/* @group Custom Classes */

@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_10036 .no-phone {
		display: none;
	}
	
	#adaptiveGridstacks_in_10036 .display-phone {
		display: block;
	}	
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_10036 .no-tablet {
		display: none;
	}
	
	#adaptiveGridstacks_in_10036 .display-tablet {
		display: block;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_10036 .no-laptop {
		display: none;
	}
	
	#adaptiveGridstacks_in_10036 .display-laptop {
		display: block;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_10036 .no-desktop {
		display: none;
	}
	
	#adaptiveGridstacks_in_10036 .display-desktop {
		display: block;
	}
}

@media print {
	#adaptiveGridstacks_in_10036 .no-print {
		display: none;
	}
}

@media screen {
	#adaptiveGridstacks_in_10036 .no-screen {
		display: none;
	}
}

/* @end */

/* @group User Style Settings */

/*  */
#adaptiveGridstacks_in_10036 .gridCellInner {
	background: #D4F2F3;
}
/*  */

/*  */
#adaptiveGridstacks_in_10036 .gridCellInner {
	border: 2px solid #B3B3B3;
	overflow: visible;
}
/*  */

/*  */
#adaptiveGridstacks_in_10036 .gridCellInner {
	margin: 6px;
}
/*  */

/*  */
#adaptiveGridstacks_in_10036 .gridCellInner {
	border-radius: 13px;
	-webkit-border-radius: 13px;
	-moz-border-radius: 13px;
}
/*  */

/* @end */

/* @group Print Styling */

@media print {
	#adaptiveGridstacks_in_10036 {
		display: block;
		position: relative;
		height: auto;
		overflow: auto;
	}
	
	#adaptiveGridstacks_in_10036 .column1,
	#adaptiveGridstacks_in_10036 .column2,
	#adaptiveGridstacks_in_10036 .column3,
	#adaptiveGridstacks_in_10036 .column4,
	#adaptiveGridstacks_in_10036 .column5,
	#adaptiveGridstacks_in_10036 .column6,
	#adaptiveGridstacks_in_10036 .column7,
	#adaptiveGridstacks_in_10036 .column8,
	#adaptiveGridstacks_in_10036 .column9,
	#adaptiveGridstacks_in_10036 .column10,
	#adaptiveGridstacks_in_10036 .column11,
	#adaptiveGridstacks_in_10036 .column12 {
		float: none;
		position: relative;
		width: 100%;	
	}
	
	#adaptiveGridstacks_in_10036 .gridCellInner {
		padding: 0;
	}
}

/* @end *//*  */#stacks_in_10037 .quickflip,#stacks_in_10037 .quickflip-card,#stacks_in_10037 .quickflip-card > .stacks_out,#stacks_in_10037 .quickflip-card > .stacks_out > .stacks_in,#stacks_in_10037 .quickflip-card > .out > .out > .mez > .in{border-radius:0px}#stacks_in_10037 .quickflip-card{-webkit-transition-duration:600ms;transition-duration:600ms}#stacks_in_10037 .shadow .quickflip-card{-webkit-box-shadow:0px 8px 6px -6px rgba(0,0,0,0.75);box-shadow:0px 8px 6px -6px rgba(0,0,0,0.75)}#stacks_in_10037 .shiftY.hover .quickflip-card{-webkit-transform:translateY(-15px);transform:translateY(-15px)}#stacks_in_10037 .shiftX.hover .quickflip-card{-webkit-transform:translateX(-15px);transform:translateX(-15px)}

#stacks_in_10037 {
	background-color: rgba(209, 240, 242, 1.00);
}



#stacks_in_10038 {
	background-color: rgba(209, 240, 242, 1.00);
}

#stacks_in_10042 {
	background-color: rgba(209, 240, 242, 1.00);
}

#stacks_in_10043 {
	font-size: 75%;
}
#stacks_in_10046 .quickflip,#stacks_in_10046 .quickflip-card,#stacks_in_10046 .quickflip-card > .stacks_out,#stacks_in_10046 .quickflip-card > .stacks_out > .stacks_in,#stacks_in_10046 .quickflip-card > .out > .out > .mez > .in{border-radius:0px}#stacks_in_10046 .quickflip-card{-webkit-transition-duration:600ms;transition-duration:600ms}#stacks_in_10046 .shadow .quickflip-card{-webkit-box-shadow:0px 8px 6px -6px rgba(0,0,0,0.75);box-shadow:0px 8px 6px -6px rgba(0,0,0,0.75)}#stacks_in_10046 .shiftY.hover .quickflip-card{-webkit-transform:translateY(-15px);transform:translateY(-15px)}#stacks_in_10046 .shiftX.hover .quickflip-card{-webkit-transform:translateX(-15px);transform:translateX(-15px)}

#stacks_in_10046 {
	background-color: rgba(209, 240, 242, 1.00);
}



#stacks_in_10047 {
	background-color: rgba(209, 240, 242, 1.00);
}

#stacks_in_10051 {
	background-color: rgba(209, 240, 242, 1.00);
}
#stacks_in_10055 .quickflip,#stacks_in_10055 .quickflip-card,#stacks_in_10055 .quickflip-card > .stacks_out,#stacks_in_10055 .quickflip-card > .stacks_out > .stacks_in,#stacks_in_10055 .quickflip-card > .out > .out > .mez > .in{border-radius:0px}#stacks_in_10055 .quickflip-card{-webkit-transition-duration:600ms;transition-duration:600ms}#stacks_in_10055 .shadow .quickflip-card{-webkit-box-shadow:0px 8px 6px -6px rgba(0,0,0,0.75);box-shadow:0px 8px 6px -6px rgba(0,0,0,0.75)}#stacks_in_10055 .shiftY.hover .quickflip-card{-webkit-transform:translateY(-15px);transform:translateY(-15px)}#stacks_in_10055 .shiftX.hover .quickflip-card{-webkit-transform:translateX(-15px);transform:translateX(-15px)}

#stacks_in_10055 {
	background-color: rgba(209, 240, 242, 1.00);
}



#stacks_in_10056 {
	background-color: rgba(209, 240, 242, 1.00);
}

#stacks_in_10060 {
	background-color: rgba(209, 240, 242, 1.00);
}
#stacks_in_10064 .quickflip,#stacks_in_10064 .quickflip-card,#stacks_in_10064 .quickflip-card > .stacks_out,#stacks_in_10064 .quickflip-card > .stacks_out > .stacks_in,#stacks_in_10064 .quickflip-card > .out > .out > .mez > .in{border-radius:0px}#stacks_in_10064 .quickflip-card{-webkit-transition-duration:600ms;transition-duration:600ms}#stacks_in_10064 .shadow .quickflip-card{-webkit-box-shadow:0px 8px 6px -6px rgba(0,0,0,0.75);box-shadow:0px 8px 6px -6px rgba(0,0,0,0.75)}#stacks_in_10064 .shiftY.hover .quickflip-card{-webkit-transform:translateY(-15px);transform:translateY(-15px)}#stacks_in_10064 .shiftX.hover .quickflip-card{-webkit-transform:translateX(-15px);transform:translateX(-15px)}

#stacks_in_10064 {
	background-color: rgba(209, 240, 242, 1.00);
}



#stacks_in_10065 {
	background-color: rgba(209, 240, 242, 1.00);
}

#stacks_in_10069 {
	background-color: rgba(209, 240, 242, 1.00);
}
